El iPhone 4S pierde soporte oficial de WhatsApp.
El iPhone 4S pierde soporte oficial de WhatsApp. | Fuente: Apple

Es oficial. WhatsApp deja de soportar los iPhone con iOS 9 y ahora exige iOS 10 o una versión superior.

WhatsApp lo informa escuetamente en su página de soporte. “Para usar WhatsApp en un iPhone, necesitas iOS 10 o una versión posterior”.

Los usuarios con iOS 9 ya no podrán instalar WhatsApp, pero no perderán acceso a la app si ya la tienen instalada.

Sin embargo, lo más probable es que empiecen a perder funcionalidades y eventualmente dejarán de funcionar.

Así lucen los requisitos de WhatsApp en iOS.
Así lucen los requisitos de WhatsApp en iOS. | Fuente: WhatsApp

Esto significa que necesitarás un iPhone 5 o superior para instalar WhatsApp de ahora en adelante.

No al jailbreak

WhatsApp también hace referencia a las “modificaciones” del sistema operativo. Es decir, el jailbreak. La app de mensajería indica que no ofrecerá soporte a usuarios que lo usen.

Te recomendamos METADATA, el podcast de tecnología de RPP. Noticias, análisis, reseñas, recomendaciones y todo lo que debes saber sobre el mundo tecnológico. Para escucharlo mejor, #QuedateEnCasa.

Sepa más: